# concurrence.h File Reference

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file concurrence.h.

Go to the source code of this file.

## Namespaces

- namespace __gnu_cxx

## Defines

- #define __glibcxx_mutex_define_initialized(NAME)
- #define __glibcxx_mutex_lock(NAME)
- #define __glibcxx_mutex_type
- #define __glibcxx_mutex_unlock(NAME)
- #define _CONCURRENCE_H

## Typedefs

- typedef __glibcxx_mutex_type mutex_type